Subject: Request for agenda items - IETF 72 - Dublin

From: Stefan Santesson <[email-masked]>
Date: Tue, 8 Jul 2008 13:01:40 +0100

We have a 2 hour session on Wednesday, July 30

WEDNESDAY, July 30, 2008
1300-1500 Afternoon Session I
Ballroom 1        SEC                      pkix   Public-Key Infrastructure (X.509) WG

Please send me requests for meeting slots. I would like them before end of this week but must have them no later than July 19.

I have already received some requests for meeting slots. Thank you for those early requests.
As usual I want all editors of current WG documents to indicate if they need a slot or not.

Thank you.

Stefan Santesson
Senior Program Manager
Windows Security, Standards